设计不适合使用5.1,但用于适应5

描述

一种用于不再使用5.0.0 XEPLD软件的设计
适合使用5.1.0软件(没有设计更改)。

解决方案

5.1.0软件使用不同的逻辑优化程序。
5.0.0,并且在某些情况下不能有效地优化设计。
作为旧版本。

一种允许5.1.0软件更像5.0.0的方法
软件是将下面的全局属性添加到示意图中:

密度等于

若要在顶级PLD文件中添加此选项,请插入以下内容
等式前面的语句:

密度期权

编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-07-28 21:50:00 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它